tdb: Fix compatibility of wscript with older python